<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/Spring MVC 3.1.2"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/Spring Security 3.1.2"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/Jackson 1.9.11"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="com.google.appengine.eclipse.core.GAE_CONTAINER/App Engine/v2"/>
	<classpathentry kind="output" path="war/WEB-INF/classes"/>
</classpath>
